## com.sun.jersey.spi
Annotation Type StringReader.ValidateDefaultValue

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    @Documented
    public static @interface StringReader.ValidateDefaultValue

Declares whether validation of a default value should occur before any value, default or otherwise, is actually required.

Optional Element Summary
`boolean` `value`

### value

    public abstract boolean value

  Default:
    true

Copyright © 2017 Oracle Corporation. All Rights Reserved.